## rust-fs2 0.4.3

=== debian/changelog ===
rust-fs2 (0.4.3-3) unstable; urgency=medium

  * Team upload.
  * Package fs2 0.4.3 from crates.io using debcargo 2.7.11
  * Fix test compat with rustc 1.89++

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 13 Oct 2025 13:16:29 +0200

rust-fs2 (0.4.3-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Team upload
  * Package fs2 0.4.3 from crates.io using debcargo 2.7.11
  * Disable Windows dependencies

  [ Alexander Kjäll ]
  * Add patch to use rust-tempfile instead of rust-tempdir for tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 17:46:41 -0400

rust-fs2 (0.4.3-1) unstable; urgency=medium

  * Package fs2 0.4.3 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:46:29 -0700
