=== debian/control ===
Source: rust-fs2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs2
Homepage: https://github.com/danburkert/fs2-rs
X-Cargo-Crate: fs2

Package: librust-fs2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.30-~~)
Provides:
 librust-fs2+default-dev (= ${binary:Version}),
 librust-fs2-0-dev (= ${binary:Version}),
 librust-fs2-0+default-dev (= ${binary:Version}),
 librust-fs2-0.4-dev (= ${binary:Version}),
 librust-fs2-0.4+default-dev (= ${binary:Version}),
 librust-fs2-0.4.3-dev (= ${binary:Version}),
 librust-fs2-0.4.3+default-dev (= ${binary:Version})
Description: Cross-platform file locks and file duplication - Rust source code
 Source code for Debianized Rust crate "fs2"
