=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs2 0.4.3 --all-targets --all-features
Features: test-name=rust-fs2:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs2 0.4.3 --all-targets
Features: test-name=librust-fs2-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs2 0.4.3 --all-targets --no-default-features
Features: test-name=librust-fs2-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
